<?xml version="1.0" standalone="yes"?>
<skill id="47023">
  <title><![CDATA[5.9 Kép keretezése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson arra a képre, amit szeretne keretbe foglalni.]]></text>
      <img_name>Images/47023_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintson a Rajzolás eszköztár <B>Vonaltípus</B> ikonjára.</P>
<P>&nbsp;</P>
<P>Válasszon a <B>Vonaltípus-</B>lehetőségek közül.</P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> A Kép eszköztár <B>Vonaltípus</B> ikonjára is kattinthat.]]></text>
      <img_name>Images/47023_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A kép a kiválasztott keretvastagsággal jelenik meg.]]></text>
      <img_name>Images/47023_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Ha változtatni szeretne a keret színén, kattintson a <b>Vonal
színe</b> nyílra a Rajzolás eszköztáron, és válasszon másik színt.]]></text>
      <img_name>Images/47023_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:
HU">Ha szeretné megváltoztatni a vonal stílusát, kattintson a <b>Szaggatási
típus </b>gombra.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Válasszon
szaggatási stílust.]]></text>
      <img_name>Images/47023_4.jpg</img_name>
    </step>
  </steps>
</skill>